Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 810 - RE to bug # 330
Summary: RE to bug # 330
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-panel
Version: 5.2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-13 03:42 UTC by genius91
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-13 16:07:33 UTC


Attachments (Terms of Use)

Description genius91 1999-01-13 03:42:16 UTC
This is a bug I reported in an e-mail to bugs@redhat on
1/10/99. For clarification I have found that when you log in
as root and then leave root to log in as a regular user you
get a tremendous slowdown. Found the problem that control
palnel is still running in top and consuming 98% of cpu and
about 15% of memory... I have tried killing control panel,
and closing it before restarting to no avail. The only way
to get rid of it is to su root and kill pid. system info:
packard bell 110cdt orginally pentium 90 now running
evergreen 200mmx 40 megs memory(edo) 256 cache. can't tell
you particulars on chipset untill next time i crack the
case...

Comment 1 Bill Nottingham 1999-01-13 16:07:59 UTC
IIRC, this is a gtk+ bug, and it's been fixed in the latest
gtk+ development releases.


Note You need to log in before you can comment on or make changes to this bug.